<!DOCTYPE html>
<html>    
    <body>
<?php
 $var1="texte";
 echo '$var1="texte"   : ';
 var_export($var1);
 echo "<br/>";
 
 $var2=18;
 echo '$var2=18        : ';
 var_export($var2);
 echo "<br/>";
 
 $var3=3.1415926535;
 echo '$var3=3.1415926 : ';
 var_export($var3);
 echo "<br/>";
 
 $var4="-26";
 echo '$var4="-26"     : ';
 var_export($var4);
 echo "<br/>";
 
 echo '$var4=$var4+0   : ';
 $var4=$var4+0;
 var_export($var4);
 echo "<br/>";
?>
    </body>
</html>
